[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#323901: marked as done (cupsys-client: disable/enable man page inconsistent with real behaviuor?)



Your message dated Fri, 17 May 2013 23:18:57 +0300 (EEST)
with message-id <20130517201857.680FEC2A6D@sid.nuvreauspam>
and subject line Bug #323901 filed against cupsys (or a related package)
has caused the Debian Bug report #323901,
regarding cupsys-client: disable/enable man page inconsistent with real behaviuor?
to be marked as done.

This means that you claim that the problem has been dealt with.
If this is not the case it is now your responsibility to reopen the
Bug report if necessary, and/or fix the problem forthwith.

(NB: If you are a system administrator and have no idea what this
message is talking about, this may indicate a serious mail system
misconfiguration somewhere. Please contact owner@bugs.debian.org
immediately.)


-- 
323901: http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=323901
Debian Bug Tracking System
Contact owner@bugs.debian.org with problems
--- Begin Message ---
Package: cupsys-client
Version: 1.1.23-11
Severity: important


from the enable/disable man page:
       disable [ -E ] [ -c ] [ -h server ] [ -r reason ] destination(s)
       enable [ -E ] destination(s)

from my shell (qaz is the name of my printer)

root# enable qaz:
-su: enable: qaz: not a shell builtin

root# enable -E qaz
-su: enable: -E: invalid option
enable: usage: enable [-pnds] [-a] [-f filename] [name ...]





-- System Information:
Debian Release: testing/unstable
  APT prefers unstable
  APT policy: (500, 'unstable')
Architecture: i386 (i686)
Shell:  /bin/sh linked to /bin/bash
Kernel: Linux 2.6.12-athlon
Locale: LANG=C, LC_CTYPE=it_IT@euro (charmap=ISO-8859-15)

Versions of packages cupsys-client depends on:
ii  adduser                       3.67       Add and remove users and groups
ii  libc6                         2.3.5-3    GNU C Library: Shared libraries an
ii  libcupsys2-gnutls10           1.1.23-11  Common UNIX Printing System(tm) - 
ii  zlib1g                        1:1.2.3-3  compression library - runtime

Versions of packages cupsys-client recommends:
ii  cupsys-bsd                    1.1.23-11  Common UNIX Printing System(tm) - 

-- no debconf information


--- End Message ---
--- Begin Message ---
Version: 1.4.4-1

Hello,

Some (long) time ago you filed this bug against cupsys or a related 
package. In the meantime the cupsys package has been renamed to cups and 
this bug was "lost". Since it is quite old now it is being closed.

If the issue you encountered is still present in recent cups packages 
(as released with Debian 7.0 wheezy for example) the CUPS maintainers 
would very much appreciate a fresh report using

    reportbug <package>

(you should also mention the number of this bug if you think it contains 
valuable information).

Please note that further information sent to this bug is likely to 
remain unread, because the bug is currently not assigned to any existing 
package.


Thank you for taking time to report bugs found in Debian packages.

Kind regards,
Andrei (with no relation to CUPS maintenance)

--- End Message ---

Reply to: